보안이슈

보안이슈

게시물 상세
[EhostICT] Cisco 제품 보안 업데이트 권고
작성자 : 관리자(marketing@ehostidc.co.kr)  작성일 : 2024-04-25   조회수 : 676

 개요
 o Cisco社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1][2]
 o 영향받는 버전을 사용 중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고



 설명
 o Cisco Integrated Management Controller CLI에서 발생하는 Command Injection 취약점(CVE-2024-20295) [1]


 영향받는 제품 및 해결 방안

취약점

제품명

영향받는 버전

해결 버전

CVE-2024-20295

Cisco 5000 Series ENCS,

Catalyst 8300 Series Edge uCPE

3.12 까지(포함)

고정 릴리스로 마이그레이션
(4.14.1)

4.13 까지(포함)

4.14.1

Cisco UCS C-Series M4 Rack Server

4.0 까지(포함)

고정 릴리스로 마이그레이션
(4.1(2m))

4.1 까지(포함)

4.1(2m)

Cisco UCS C-Series M5 Rack Server

4.0 까지(포함)

고정 릴리스로 마이그레이션

(4.1(3m), 4.2(3j), 4.3(2.240002))

4.1

4.1(3m)

4.2

4.2(3j)

4.3

4.3(2.240002)

Cisco UCS C-Series M6 Rack Server

4.2

4.2(3j)

4.3

4.3(2.240002)

Cisco UCS C-Series M7 Rack Server

4.3

4.3(2.240002)

Cisco UCS E-Series M2,

Cisco UCS E-Series M3

3.2.6 부터(포함) ~

3.2.15 까지(제외)

3.2.15

Cisco UCS E-Series M6

4.12 까지(포함)

4.12.2

Cisco Telemetry Broker Appliance

4.3(2.240009) 까지(제외)

4.3(2.240009)

IEC6400 Edge Compute Appliances

4.2(3j) 까지(제외)

4.2(3j)

Secure Email Gateways

Secure Email and Web Manager

Secure Endpoint Private Cloud Appliances

4.3(2.240009) 까지(제외)

4.3(2.240009)

Secure Firewall Management Center Appliances

Secure Malware Analytics Appliances

Secure Network Analytics Appliances

4.1(2m) (M4) 까지(제외)

4.1(2m) (M4)

4.3(2.240009)

(M5, M6) 까지(제외)

4.3(2.240009) (M5, M6)

Secure Network Server Appliances

4.3(2.240009) 까지(제외)

4.3(2.240009)

Secure Web Appliances

4.2(3j) 까지(제외)

4.2(3j)

  하단의 참고사이트를 확인하여 업데이트 수행 [1]



 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터국번없이 118



[참고사이트]

[1] https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-cimc-cmd-inj-mUx4c5AJ



 작성 : 침해사고분석단 취약점분석팀

이전글 [EhostICT] PostgreSQL 제품 보안 업데이트 권고
다음글 [EhostICT] Tp-Link 제품 보안 업데이트 권고